Tournament:
  name: South Central Washington Regional Tournament
  short name: South Central Regional
  location: Yakima Valley Community College
  state: WA
  level: Regionals
  division: B
  year: 2016
  medals: 4
  bids: 2
  start date: 2016-02-20
  end date: 2016-02-20
  awards date: 2016-02-20
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Bio Process Lab
  - name: Bottle Rocket
  - name: Bridge Building
  - name: Crave the Wave
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Elastic Launched Glider
  - name: Experimental Design
  - name: Food Science
  - name: Fossils
  - name: Green Generation
  - name: Invasive Species
  - name: Meteorology
  - name: Mission Possible
  - name: Picture This
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Scrambler
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 35
    school: St. Joseph's Catholic School
    city: Kennewick
    state: WA
  - number: 37
    school: Wilson Middle School
    city: Yakima
    state: WA
  - number: 32
    school: East Valley Central Middle School
    suffix: Red
    city: Yakima
    state: WA
  - number: 70
    school: West Valley Junior High School
    city: Yakima
    state: WA
  - number: 61
    school: East Valley Central Middle School
    suffix: Blue
    city: Yakima
    state: WA
  - number: 47
    school: Highlands Middle School
    city: Kennewick
    state: WA
  - number: 74
    school: Franklin Middle School
    suffix: White
    city: Yakima
    state: WA
  - number: 48
    school: Franklin Middle School
    suffix: Blue
    city: Yakima
    state: WA
  - number: 33
    school: John Sager Middle School
    city: College Place
    state: WA
  - number: 64
    school: Soap Lake Middle/High School
    city: Soap Lake
    state: WA
Placings:
  - team: 35
    event: Air Trajectory
    place: 2
  - team: 35
    event: Anatomy and Physiology
    place: 2
  - team: 35
    event: Bio Process Lab
    place: 3
  - team: 35
    event: Bottle Rocket
    place: 2
  - team: 35
    event: Bridge Building
    place: 1
  - team: 35
    event: Crave the Wave
    place: 2
  - team: 35
    event: Crime Busters
    place: 2
  - team: 35
    event: Disease Detectives
    place: 3
  - team: 35
    event: Dynamic Planet
    place: 2
  - team: 35
    event: Elastic Launched Glider
    place: 3
  - team: 35
    event: Experimental Design
    place: 3
  - team: 35
    event: Food Science
    place: 1
  - team: 35
    event: Fossils
    place: 1
  - team: 35
    event: Green Generation
    place: 4
  - team: 35
    event: Invasive Species
    place: 1
  - team: 35
    event: Meteorology
    place: 2
  - team: 35
    event: Mission Possible
    place: 3
  - team: 35
    event: Picture This
    place: 3
  - team: 35
    event: Reach for the Stars
    place: 1
  - team: 35
    event: Road Scholar
    place: 1
  - team: 35
    event: Scrambler
    place: 2
  - team: 35
    event: Wind Power
    place: 5
  - team: 35
    event: Write It Do It
    place: 5
  - team: 37
    event: Air Trajectory
    place: 5
  - team: 37
    event: Anatomy and Physiology
    place: 1
  - team: 37
    event: Bio Process Lab
    place: 4
  - team: 37
    event: Bottle Rocket
    place: 1
  - team: 37
    event: Bridge Building
    place: 3
  - team: 37
    event: Crave the Wave
    place: 1
  - team: 37
    event: Crime Busters
    place: 4
  - team: 37
    event: Disease Detectives
    place: 1
  - team: 37
    event: Dynamic Planet
    place: 5
  - team: 37
    event: Elastic Launched Glider
    place: 4
  - team: 37
    event: Experimental Design
    place: 2
  - team: 37
    event: Food Science
    place: 3
  - team: 37
    event: Fossils
    place: 2
  - team: 37
    event: Green Generation
    place: 6
  - team: 37
    event: Invasive Species
    place: 4
  - team: 37
    event: Meteorology
    place: 1
  - team: 37
    event: Mission Possible
    place: 2
  - team: 37
    event: Picture This
    place: 1
  - team: 37
    event: Reach for the Stars
    place: 3
  - team: 37
    event: Road Scholar
    place: 3
  - team: 37
    event: Scrambler
    place: 1
  - team: 37
    event: Wind Power
    place: 2
  - team: 37
    event: Write It Do It
    place: 7
  - team: 32
    event: Air Trajectory
    place: 4
  - team: 32
    event: Anatomy and Physiology
    place: 7
  - team: 32
    event: Bio Process Lab
    place: 1
  - team: 32
    event: Bottle Rocket
    participated: true
  - team: 32
    event: Bridge Building
    place: 8
  - team: 32
    event: Crave the Wave
    place: 6
  - team: 32
    event: Crime Busters
    place: 3
  - team: 32
    event: Disease Detectives
    place: 4
  - team: 32
    event: Dynamic Planet
    place: 1
  - team: 32
    event: Elastic Launched Glider
    place: 6
  - team: 32
    event: Experimental Design
    place: 7
  - team: 32
    event: Food Science
    place: 6
  - team: 32
    event: Fossils
    place: 3
  - team: 32
    event: Green Generation
    place: 3
  - team: 32
    event: Invasive Species
    place: 5
  - team: 32
    event: Meteorology
    place: 4
  - team: 32
    event: Mission Possible
    place: 4
  - team: 32
    event: Picture This
    place: 2
  - team: 32
    event: Reach for the Stars
    place: 4
  - team: 32
    event: Road Scholar
    place: 5
  - team: 32
    event: Scrambler
    place: 4
  - team: 32
    event: Wind Power
    place: 6
  - team: 32
    event: Write It Do It
    place: 1
  - team: 70
    event: Air Trajectory
    place: 6
  - team: 70
    event: Anatomy and Physiology
    place: 5
  - team: 70
    event: Bio Process Lab
    place: 5
  - team: 70
    event: Bottle Rocket
    place: 5
  - team: 70
    event: Bridge Building
    place: 4
  - team: 70
    event: Crave the Wave
    place: 3
  - team: 70
    event: Crime Busters
    place: 5
  - team: 70
    event: Disease Detectives
    place: 6
  - team: 70
    event: Dynamic Planet
    place: 9
  - team: 70
    event: Elastic Launched Glider
    place: 1
  - team: 70
    event: Experimental Design
    place: 1
  - team: 70
    event: Food Science
    place: 5
  - team: 70
    event: Fossils
    place: 6
  - team: 70
    event: Green Generation
    place: 1
  - team: 70
    event: Invasive Species
    place: 3
  - team: 70
    event: Meteorology
    place: 3
  - team: 70
    event: Mission Possible
    participated: false
  - team: 70
    event: Picture This
    place: 9
  - team: 70
    event: Reach for the Stars
    place: 5
  - team: 70
    event: Road Scholar
    place: 2
  - team: 70
    event: Scrambler
    participated: false
  - team: 70
    event: Wind Power
    place: 1
  - team: 70
    event: Write It Do It
    place: 9
  - team: 61
    event: Air Trajectory
    place: 8
  - team: 61
    event: Anatomy and Physiology
    place: 3
  - team: 61
    event: Bio Process Lab
    place: 6
  - team: 61
    event: Bottle Rocket
    place: 6
  - team: 61
    event: Bridge Building
    place: 5
  - team: 61
    event: Crave the Wave
    place: 5
  - team: 61
    event: Crime Busters
    place: 7
  - team: 61
    event: Disease Detectives
    place: 7
  - team: 61
    event: Dynamic Planet
    place: 6
  - team: 61
    event: Elastic Launched Glider
    place: 5
  - team: 61
    event: Experimental Design
    place: 4
  - team: 61
    event: Food Science
    place: 2
  - team: 61
    event: Fossils
    place: 7
  - team: 61
    event: Green Generation
    place: 7
  - team: 61
    event: Invasive Species
    place: 7
  - team: 61
    event: Meteorology
    place: 9
  - team: 61
    event: Mission Possible
    participated: false
  - team: 61
    event: Picture This
    place: 4
  - team: 61
    event: Reach for the Stars
    place: 2
  - team: 61
    event: Road Scholar
    participated: false
  - team: 61
    event: Scrambler
    participated: false
  - team: 61
    event: Wind Power
    place: 3
  - team: 61
    event: Write It Do It
    place: 3
  - team: 47
    event: Air Trajectory
    place: 1
  - team: 47
    event: Anatomy and Physiology
    place: 8
  - team: 47
    event: Bio Process Lab
    place: 8
  - team: 47
    event: Bottle Rocket
    place: 4
  - team: 47
    event: Bridge Building
    place: 2
  - team: 47
    event: Crave the Wave
    place: 8
  - team: 47
    event: Crime Busters
    place: 1
  - team: 47
    event: Disease Detectives
    place: 5
  - team: 47
    event: Dynamic Planet
    place: 3
  - team: 47
    event: Elastic Launched Glider
    participated: false
  - team: 47
    event: Experimental Design
    place: 9
  - team: 47
    event: Food Science
    place: 4
  - team: 47
    event: Fossils
    place: 9
  - team: 47
    event: Green Generation
    participated: false
  - team: 47
    event: Invasive Species
    participated: false
  - team: 47
    event: Meteorology
    place: 8
  - team: 47
    event: Mission Possible
    place: 1
  - team: 47
    event: Picture This
    place: 7
  - team: 47
    event: Reach for the Stars
    place: 7
  - team: 47
    event: Road Scholar
    participated: false
  - team: 47
    event: Scrambler
    place: 5
  - team: 47
    event: Wind Power
    participated: false
  - team: 47
    event: Write It Do It
    place: 4
  - team: 74
    event: Air Trajectory
    participated: false
  - team: 74
    event: Anatomy and Physiology
    place: 9
  - team: 74
    event: Bio Process Lab
    place: 7
  - team: 74
    event: Bottle Rocket
    participated: false
  - team: 74
    event: Bridge Building
    participated: false
  - team: 74
    event: Crave the Wave
    place: 7
  - team: 74
    event: Crime Busters
    place: 8
  - team: 74
    event: Disease Detectives
    place: 8
  - team: 74
    event: Dynamic Planet
    place: 4
  - team: 74
    event: Elastic Launched Glider
    participated: false
  - team: 74
    event: Experimental Design
    place: 6
  - team: 74
    event: Food Science
    participated: false
  - team: 74
    event: Fossils
    place: 5
  - team: 74
    event: Green Generation
    place: 2
  - team: 74
    event: Invasive Species
    place: 2
  - team: 74
    event: Meteorology
    place: 6
  - team: 74
    event: Mission Possible
    place: 6
  - team: 74
    event: Picture This
    place: 5
    tie: true
  - team: 74
    event: Reach for the Stars
    place: 6
  - team: 74
    event: Road Scholar
    place: 4
  - team: 74
    event: Scrambler
    place: 3
  - team: 74
    event: Wind Power
    participated: false
  - team: 74
    event: Write It Do It
    place: 8
  - team: 48
    event: Air Trajectory
    participated: false
  - team: 48
    event: Anatomy and Physiology
    place: 4
  - team: 48
    event: Bio Process Lab
    place: 2
  - team: 48
    event: Bottle Rocket
    participated: false
  - team: 48
    event: Bridge Building
    place: 7
  - team: 48
    event: Crave the Wave
    place: 4
  - team: 48
    event: Crime Busters
    place: 6
  - team: 48
    event: Disease Detectives
    place: 2
  - team: 48
    event: Dynamic Planet
    place: 7
  - team: 48
    event: Elastic Launched Glider
    participated: false
  - team: 48
    event: Experimental Design
    place: 5
  - team: 48
    event: Food Science
    participated: false
  - team: 48
    event: Fossils
    place: 8
  - team: 48
    event: Green Generation
    place: 5
  - team: 48
    event: Invasive Species
    place: 6
  - team: 48
    event: Meteorology
    place: 7
  - team: 48
    event: Mission Possible
    participated: false
  - team: 48
    event: Picture This
    place: 8
  - team: 48
    event: Reach for the Stars
    place: 8
  - team: 48
    event: Road Scholar
    place: 7
  - team: 48
    event: Scrambler
    participated: false
  - team: 48
    event: Wind Power
    participated: false
  - team: 48
    event: Write It Do It
    place: 2
  - team: 33
    event: Air Trajectory
    place: 3
  - team: 33
    event: Anatomy and Physiology
    place: 6
  - team: 33
    event: Bio Process Lab
    participated: false
  - team: 33
    event: Bottle Rocket
    place: 3
  - team: 33
    event: Bridge Building
    place: 6
  - team: 33
    event: Crave the Wave
    place: 9
  - team: 33
    event: Crime Busters
    participated: false
  - team: 33
    event: Disease Detectives
    participated: false
  - team: 33
    event: Dynamic Planet
    place: 8
  - team: 33
    event: Elastic Launched Glider
    place: 2
  - team: 33
    event: Experimental Design
    place: 8
  - team: 33
    event: Food Science
    participated: false
  - team: 33
    event: Fossils
    place: 4
  - team: 33
    event: Green Generation
    participated: false
  - team: 33
    event: Invasive Species
    participated: false
  - team: 33
    event: Meteorology
    place: 5
  - team: 33
    event: Mission Possible
    place: 5
  - team: 33
    event: Picture This
    place: 10
  - team: 33
    event: Reach for the Stars
    place: 9
  - team: 33
    event: Road Scholar
    place: 6
  - team: 33
    event: Scrambler
    place: 6
  - team: 33
    event: Wind Power
    participated: false
  - team: 33
    event: Write It Do It
    place: 6
  - team: 64
    event: Air Trajectory
    place: 7
  - team: 64
    event: Anatomy and Physiology
    participated: false
  - team: 64
    event: Bio Process Lab
    participated: false
  - team: 64
    event: Bottle Rocket
    place: 7
  - team: 64
    event: Bridge Building
    place: 9
  - team: 64
    event: Crave the Wave
    participated: false
  - team: 64
    event: Crime Busters
    participated: false
  - team: 64
    event: Disease Detectives
    participated: false
  - team: 64
    event: Dynamic Planet
    participated: false
  - team: 64
    event: Elastic Launched Glider
    participated: false
  - team: 64
    event: Experimental Design
    participated: false
  - team: 64
    event: Food Science
    place: 7
  - team: 64
    event: Fossils
    participated: false
  - team: 64
    event: Green Generation
    participated: false
  - team: 64
    event: Invasive Species
    participated: false
  - team: 64
    event: Meteorology
    participated: false
  - team: 64
    event: Mission Possible
    participated: false
  - team: 64
    event: Picture This
    place: 5
    tie: true
  - team: 64
    event: Reach for the Stars
    participated: false
  - team: 64
    event: Road Scholar
    place: 8
  - team: 64
    event: Scrambler
    participated: false
  - team: 64
    event: Wind Power
    place: 4
  - team: 64
    event: Write It Do It
    place: 10
